1

Since 4.7.13 on Wordpress I am unable to upgrade my CiviCRM install. I enclose an image of the error message I get.

Error message when trying to upgrade

Clicking on the Retry or the Skip buttons has no effect.

I can't see what's going wrong, as I've not had any problems before. I am running WordPress 4.7.2, have no extensions, and cleared the cache and template_c folder as instructed on this page

https://wiki.civicrm.org/confluence/display/CRMDOC/Upgrading+CiviCRM+for+WordPress

  • What is in your civicrm log in <wordpressroot>/wp-content/plugins/files/civicrm/ConfigAndLog ? – Aidan Feb 20 '17 at 17:07
  • @Aidan Sorry for the delay in responding. The details of that directory are: .htaccess, 56B size. Lots of files with names such as CiviCRM.<lots of log numbers>.log.<more numbers>, size 598.1K - 2.2M. Config.IDS.ini, size 1.7K. – Vshura Jul 14 '17 at 11:25
1

This is due to a Javascript error. You should make sure again that the CiviCRM files are all in the correct place.

Then try to run the upgrade in Firefox with Firebug enabled and look for JS errors in Firebug and that will provide you the clue as to what the problem is.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.